body
{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}
.link, .link:hover, .link:visited
{
	font-family: Arial;
	font-size: 14px;
	text-decoration: underline;
	color: #016f40;
}
.top_bg
{
	background-image: url(Images/top_bg.png);
	background-repeat: no-repeat;
	height: 165px;
}
.top_advocates_bg
{
	background-image: url(Images/top_advocates_bg.png);
	background-repeat: no-repeat;
	height: 165px;
}
.user
{
	font-family: Arial;
	font-size: 12px;
	color: #627357;
}
.search_txt
{
	font-family: Arial;
	font-size: 10px;
	color: #627357;
}
.search_link, .search_link:hover, .search_link:visited
{
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #296905;
	text-decoration: underline;
}
.search_field
{
	font-family: Arial;
	font-size: 12px;
	border: solid 1px #ccccc8;
	width: 100%;
}
.txt
{
	font-family: Arial;
	font-size: 12px;
	color: #021305;
}
.txt_dsbl
{
	font-family: Arial;
	font-size: 12px;
	color: #cccccc;
}
.txt_u
{
	font-family: Arial;
	font-size: 12px;
	color: #021305;
	border-bottom: solid 1px #222222;
}
.txt_14
{
	font-family: Arial;
	font-size: 14px;
	color: #021305;
}
.txt_16
{
	font-family: Arial;
	font-size: 16px;
	color: #021305;
}
.bot, .bot:hover, .bot:visited
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #525252;
	text-decoration: none;
}
.bot_phone_bg
{
	background-image: url(Images/bot_phone_bg.png);
	background-repeat: no-repeat;
	width: 36px;
	height: 60px;
}
.bot_phone
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
}
.bot_phone_r
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #cd380c;
}
.menu
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #296905;
	cursor: pointer;
}
.submenu_tab
{
	background-color: #ffffff;
}
.menu_item
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #ae501b;
	border-bottom: solid 1px #ededed;
	cursor: pointer;
}
.menu_item_s
{
	font-family: Arial;
	font-size: 13px;
	color: #ae501b;
	border-bottom: solid 1px #ededed;
	cursor: pointer;
}
.flag
{
	background-color: #f5f5f5;
	background-image: url(Images/flag_bg.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
.hello
{
	background-image: url(Images/hello_bg.png);
	background-repeat: no-repeat;
}
.t_arial10
{
	font-family: Arial;
	font-size: 10px;
	color: #5a5a5a;
}
.t_arial12
{
	font-family: Arial;
	font-size: 12px;
	color: #5a5a5a;
}
.t_arial15
{
	font-family: Arial;
	font-size: 15px;
	color: #5a5a5a;
}
.a_useful, .a_useful:hover, .a_useful:visited
{
	font-family: Arial;
	font-size: 10px;
	text-decoration: underline;
	color: #016f40;
}
.a_useful2, .a_useful2:hover, .a_useful2:visited
{
	font-family: Arial;
	font-size: 14px;
	text-decoration: underline;
	color: #016f40;
}
.req_field
{
	color: #ae501b;
}
.opt_field
{
	color: #ffffff;
}
.highlight 
{
	color: #da250d;
	font-weight:bolder;
}
.input_line
{
	background-color: #ffffff;
	border-left: solid 0px transparent;
	border-top: solid 0px transparent;
	border-right: solid 0px transparent;
	border-bottom: solid 1px #666666;
}
.dg_cell
{
	width: 20px;
	border: solid 1px #666666;
	height: 20px;
}
.dg_line
{
	width: 20px;
	border: solid 0px transparent;
}
.img
{
	cursor: pointer;
}

/* Exchequer */
  .box { width: 15px; height: 15px; text-align:center; vertical-align:middle; border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000;}
.box15 { width: 15px; height: 15px; text-align:center; vertical-align:middle; border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000;}
.arial8 { font-family: Arial; font-size: 8px; font-weight: bold; }
.arial10 { font-family: Arial; font-size: 10px; font-weight: bold; }
.arial11 { font-family: Arial; font-size: 11px; }
.tnr8 { font-family: "Times New Roman"; font-size: 8px; }
.tnr9 { font-family: "Times New Roman"; font-size: 9px; }
.ex_txt12 { font-family: Arial; font-size: 12px; }
.rtd {border-style: solid; border-color: black; border-width: 1px; font-size: 3mm; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 2mm;}
.rtd0 {border-style: solid; border-color: black; font-size: 4mm; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-width: 0px 0px 0px 0px;}
.rspan {font-family: 'Courier New';}
